<?php 
include 'config/koneksi.php'; // Koneksi database
include 'api/nexus.php'; // Load class NGAMING

$sql_balance = mysqli_query($conn, "SELECT * FROM `tb_balance` WHERE userID = 555") or die(mysqli_error());
$sb = mysqli_fetch_array($sql_balance);
$act = $sb['active'];
print_r($act);
?>